<?php
// created: ' . date('Y-m-d H:i:s')
$subpanel_layout['list_fields']['name']['vname'] = 'LBL_NAME';
$subpanel_layout['list_fields']['name']['widget_class'] = 'SubPanelDetailViewLink';
$subpanel_layout['list_fields']['name']['width'] = '10%';
$subpanel_layout['list_fields']['name']['default'] = true;
$subpanel_layout['list_fields']['title_description_c']['type'] = 'varchar';
$subpanel_layout['list_fields']['title_description_c']['default'] = true;
$subpanel_layout['list_fields']['title_description_c']['vname'] = 'LBL_TITLE_DESCRIPTION';
$subpanel_layout['list_fields']['title_description_c']['width'] = '10%';
$subpanel_layout['list_fields']['assigned_user_name']['link'] = true;
$subpanel_layout['list_fields']['assigned_user_name']['type'] = 'relate';
$subpanel_layout['list_fields']['assigned_user_name']['vname'] = 'LBL_ASSIGNED_TO';
$subpanel_layout['list_fields']['assigned_user_name']['id'] = 'ASSIGNED_USER_ID';
$subpanel_layout['list_fields']['assigned_user_name']['width'] = '10%';
$subpanel_layout['list_fields']['assigned_user_name']['default'] = true;
$subpanel_layout['list_fields']['assigned_user_name']['widget_class'] = 'SubPanelDetailViewLink';
$subpanel_layout['list_fields']['assigned_user_name']['target_module'] = 'Users';
$subpanel_layout['list_fields']['assigned_user_name']['target_record_key'] = 'assigned_user_id';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['type'] = 'relate';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['link'] = true;
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['vname'] = 'LBL_M01_SALES_M03_WORK_PRODUCT_1_FROM_M01_SALES_TITLE';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['id'] = 'M01_SALES_M03_WORK_PRODUCT_1M01_SALES_IDA';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['width'] = '10%';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['default'] = true;
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['widget_class'] = 'SubPanelDetailViewLink';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['target_module'] = 'M01_Sales';
$subpanel_layout['list_fields']['m01_sales_m03_work_product_1_name']['target_record_key'] = 'm01_sales_m03_work_product_1m01_sales_ida';
$subpanel_layout['list_fields']['date_modified']['vname'] = 'LBL_DATE_MODIFIED';
$subpanel_layout['list_fields']['date_modified']['width'] = '10%';
$subpanel_layout['list_fields']['date_modified']['default'] = true;
